uuid: bdc1d915-503f-425d-8896-245a91cd2524
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_order_by_post
    - node.type.brochure
id: node.brochure.field_order_by_post
field_name: field_order_by_post
entity_type: node
bundle: brochure
label: 'Order by post'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
